New answers tagged

0

Just changing the Magento version in your composer.json isnt' going to do the trick. Please follow the official instructions here https://devdocs.magento.com/guides/v2.4/comp-mgr/cli/cli-upgrade.html and perform the required steps for upgrade. Good Luck!


0

This is a general warning of the composer. Once the composer is self-updated, the issue will be resolved. Run the below command: composer self-update


Top 50 recent answers are included